{
  "weight": 4,
  "wall_palette": {
    "default": [
      { "block": "minecraft:cracked_deepslate_bricks", "weight": 0.10 },
      { "block": "minecraft:sculk", "weight": 0.30 },
      { "block": "minecraft:deepslate_bricks", "weight": 0.60 }
    ]
  },
  "floor_palette": {
    "default": [
      { "block": "minecraft:sculk", "weight": 0.30 },
      { "block": "minecraft:deepslate_tiles", "weight": 0.70 }
    ],
    "edge": [
      { "block": "minecraft:sculk", "weight": 1.0 }
    ]
  },
  "ceiling_palette": {
    "default": [
      { "block": "minecraft:cracked_deepslate_bricks", "weight": 0.10 },
      { "block": "minecraft:sculk", "weight": 0.20 },
      { "block": "minecraft:deepslate_bricks", "weight": 0.70 }
    ]
  },
  "wall_shell": "minecraft:deepslate_bricks",
  "wall_accent": "minecraft:sculk_catalyst",
  "pillar_palette": {
    "default": [
      { "block": "minecraft:sculk", "weight": 0.30 },
      { "block": "minecraft:deepslate_tile_wall", "weight": 0.70 }
    ],
    "cap": [
      { "block": "minecraft:sculk", "weight": 1.0 }
    ]
  },
  "scatter_palette": {
    "default": [
      { "block": "minecraft:sculk", "weight": 0.50 },
      { "block": "minecraft:sculk_vein", "weight": 0.30 },
      { "block": "minecraft:moss_carpet", "weight": 0.20 }
    ]
  },
  "decorations": {
    "wall_midpoint_blocks": [
      { "block": "minecraft:sculk_vein", "y_offset": 2 },
      { "block": "minecraft:soul_lantern", "y_offset": 3 }
    ],
    "first_corner_special": { "block": "minecraft:sculk_catalyst", "y_offset": 1 },
    "furniture_cluster": [
      { "block": "minecraft:sculk_shrieker", "y_offset": 1 },
      { "block": "minecraft:sculk_sensor", "x_offset": 1, "y_offset": 1 },
      { "block": "minecraft:candle[lit=true,candles=3]", "y_offset": 1, "z_offset": 1 }
    ],
    "use_torch_lighting": false,
    "has_ceiling_chain": false
  }
}
